Subject: [lmap] FW: NomCom 2015: Second call for nominations

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Fri, 11 Sep 2015 20:01:03 +0000

Please find below an important message from Nomcom. Please help Nomcom in their task of selecting the best individuals for the open positions. 

Thanks and Regards,

Dan

> -----Original Message-----
> From: IETF-Announce [mailto:[email-masked]] On Behalf Of
> NomCom Chair 2015
> Sent: Friday, September 11, 2015 6:19 PM
> To: IETF Announcement List
> Cc: [email-masked]
> Subject: NomCom 2015: Second call for nominations
> 
> This is the SECOND call for nominations for the 2015-2016 nomcom.
> 
> The 2015-16 Nominating Committee (Nomcom) is seeking nominations from
> now until October 8, 2015. The open positions being considered by this year's
> Nomcom can be found at the end of this email and also on this year's
> Nomcom website:
> 
https://datatracker.ietf.org/nomcom/2015/

> 
> Nominations may be made by selecting the Nominate link at the top of the
> Nomcom 2015 home page, or by visiting the following URL:
> 

https://datatracker.ietf.org/nomcom/2015/nominate/

> 
>   {Note that nominations made using the web tool require an ietf.org
>    datatracker account. You can create a datatracker ietf.org account
>    if you don't have one already by visiting the following URL:

https://datatracker.ietf.org/accounts/create/

> 
> If you are unable to use the web form, nominations may instead be made by
> email to [email-masked]. If using email, please include the word
> "Nominate" in the Subject and indicate in the email who is being nominated,
> their email address (to confirm acceptance of the nomination), and the
> position for which you are making the nomination.
> If you are nominating someone other than yourself, please tell us if we may
> tell the nominee that you were the one who made the nomination.
> If you wish to nominate someone via email for more than one position,
> please use separate emails to do so.
> 
> Self-nomination is welcome!
> 
> NomCom 2015-16 will follow the policy for "Open Disclosure of Willing
> Nominees" described in BCP 10/RFC 7437.  As stated in RFC 7437: "The list of
> nominees willing to be considered for positions under review in the current
> Nomcom cycle is not confidential". Willing nominees for each position will be
> listed in a publicly accessible way - anyone with a datatracker account may
> access the lists.  Additionally, the nomination form asks if we may share your
> own name with the nominee. In all other ways, the confidentiality
> requirements of BCP10 remain in effect.  All feedback and all Nomcom
> deliberations will remain confidential and will not be disclosed.
> 
> The list of nominees who have accepted their nomination is visible at this
> link:
> 

https://datatracker.ietf.org/nomcom/2015/feedback/

> 
> There is a field on the form you can mark in order to allow the Nomcom to
> tell the nominee that you were the one who made the nomination. This is a
> new thing this year, and it defaults to “no” - we won’t tell. After the
> nomination cycle, we will evaluate the result of this and recommend
> whether the next Nomcom should do something different.
> 
> In order to ensure time to collect sufficient community feedback about each
> of the willing nominees, nominations must be received by the Nomcom on or
> before October 8, 2015.
> 
> Please submit your nominations as early as possible for the sake of your
> nominees. Note that nominations should not wait for management
> permission, as it is easier to decline the nomination than put one in late.  We
> have set the questionnaire submission deadline for October 15, 2015.
> 
> The Nomcom appoints individuals to fill the open slots on the IAOC, the IAB,
> and the IESG. The list of people and posts whose terms end with the March
> 2016 IETF meeting, and thus the positions for which this Nomcom is
> responsible, follows:
> 
> IAB:
> * Mary Barnes
> * Joe Hildebrand
> * Ted Hardie
> * Erik Nordmark
> * Brian Trammell
> * Marc Blanchet
> 
> IESG:
> - Alissa Cooper, ART
> - Barry Leiba, ART
> - Brian Haberman, Internet (*)
> - Benoit Claise, O&M
> - Alia Atlas, Routing
> - Kathleen Moriarty, Security
> - Martin Stiemerling, Transport (*)
> 
> *- have indicated that they do not intend to accept a renomination. This
> information is always up to date on

https://datatracker.ietf.org/nomcom/2015/

> 
> Please be resourceful in identifying possible candidates for these positions,
> as developing our talent is a very crucial requirement for the IETF, and also,
> please consider accepting a nomination.  You'll find extensive information
> about specific positions, developed by the IAB, IESG, and IAOC, under
> individual tabs at:
> 

https://datatracker.ietf.org/nomcom/2015/requirements/

> 
> In addition to nominations, the Nomcom seeks community input on the
> positions themselves.  We need and welcome the community's views and
> input on the jobs within each organization. If you have ideas on the positions'
> responsibilities (more, less, different), please let us know.
> 
> Please send suggestions and feedback about this to [email-masked].
> 
> Thank you for your help in identifying qualified nominees!
> 
> Harald Alvestrand
> Nomcom Chair 2015-16
> [email-masked], [email-masked]